.banner_part .banner_swiper_box #banner_swiper .swiper-slide .swiper_con .swiper_slide_con .banner_title{
    font-size: 48px;
}
.product_part .part_con .product_head .product_head_left .product_subtit{
    display: none;
}
.index_about_us_part .about_svg_part .about_svg_box .about_us_content .about_us_con .about_us_font{
    width: 300px;
}
.develop_part .develop_con .develop_left .develop_head .develop_subtit{
    display:none;
}

.develop_part .develop_con .develop_left .develop_count_list .develop_count_item .develop_font{
    max-width: 200px;
}
.develop_part .develop_con .develop_right .company_list .company_item .company_item_body .company_row{
    width:100%;
}
.develop_part .develop_con .develop_right .company_list .company_item .company_item_body .company_row .company_item_font{
    margin-right:0;
    margin-bottom:8px;
}
.develop_part .develop_con .develop_right .company_list .company_item .company_item_body .company_row .company_item_font:last-child{
    margin-bottom:0;
}
.develop_part .develop_con .develop_right .company_list .company_item{
    margin-right:2vw;
}
.develop_part .develop_con .develop_line{
    height:auto;
}
.index_about_us_part .part_con .about_title{
    line-height: 1.2;
}
.news_category_part .part_con .news_head .news_head_left .news_subtit{
    display: none;
}
.company_part .part_con .company_info .company_con .company_head .company_subtit{
    display:none;
}
.company_part .part_con .company_info .company_con .company_body #company_swiper .swiper-slide .swiper_con .company_item_body .company_info_item .company_info_item_name{
    width:auto;
    white-space:nowrap;
}
#header .header_con .nav_list_box .nav_list .nav_item .shop_inner_container .shop_inner_wrap .shop_inner_box .category_box{
    align-items:flex-start;
}
@media screen and (min-width: 751px) and (max-width: 1570px) {
  .develop_part .develop_con {
    margin: 0 120px;
  }
  .develop_part .develop_con .develop_left {
    display: block;
  }
  .develop_part .develop_con .develop_left .develop_count_list {
    margin-top: 24px;
    margin-left: 0;
  }
  .develop_part .develop_con .develop_left .develop_count_list .develop_count_item {
    margin-right: 60px;
  }
  .develop_part .develop_con .develop_left .develop_count_list .develop_count_item:last-child {
    margin-right: 0;
  }
  .develop_part .develop_con .develop_line {
    height: 272px;
  }
  .develop_part .develop_con .develop_right .company_list {
    display: block;
  }
  .develop_part .develop_con .develop_right .company_list .company_item {
    margin-right: 0;
    margin-bottom: 48px;
  }
  .develop_part .develop_con .develop_right .company_list .company_item .company_item_body {
    margin-top: 24px;
    display:block;
  }
  .develop_part .develop_con .develop_right .company_list .company_item .company_item_body .company_row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: 0;
  }
  .develop_part .develop_con .develop_right .company_list .company_item .company_item_body .company_row .company_item_font {
    min-width: 70px;
    margin-right: 40px;
  }
  .develop_part .develop_con .develop_right .company_list .company_item .company_item_body .company_row .company_item_font:last-child {
    margin-right: 0;
  }
  .develop_part .develop_con .develop_right .company_list .company_item .company_item_body .company_row:last-child {
    margin-right: 0;
  }
  .develop_part .develop_con .develop_right .company_list .company_item:last-child {
    margin-bottom: 0;
  }
}
.company_part .part_con .company_info .company_con .company_body #company_swiper .swiper-slide .swiper_con .company_item_head .company_subtit{
    display:none;
}
.catgegory_inner_box{
    flex-direction:column;
    align-items:flex-start;
    gap: 40px;
}
#header .header_con .nav_list_box .nav_list .nav_item .shop_inner_container .shop_inner_wrap .shop_inner_box .category_box .category_item .catgegory_inner_box .category_inner_item{
    margin-right:0;
}
@media screen and (max-width: 751px) {
    .develop_part .develop_con .develop_right .company_list .company_item .company_item_body .company_row{
        display:block;
    }
    .banner_part .banner_swiper_box #banner_swiper .swiper-slide .swiper_con .swiper_slide_con .banner_title{
        font-size:24px;
    }
    .index_about_us_part .about_svg_part .about_svg_box .about_us_content .about_us_circle .about_us_con .about_us_font{
        width:170px;
    }
    .map_part .part_con .map_con .map_dom_list .map_dom_item .map_dom_con .map_font{
        white-space:normal;
        max-width:180px;
    }
    .news_category_part .part_con .news_head .news_category_box{
        overflow: auto;
    }
    .news_category_part .part_con .news_head .news_category_box .news_category_item{
        margin-right:20px;
        white-space:nowrap;
    }
    .news_category_part .part_con .news_head .news_category_box .news_category_item:last-child{
        margin-right:0;
    }
}
